公告事項

Google Chrome更新後若無法正常使用WebATM,建議改用其他瀏覽器(如:IE、Firefox等)

2015 年 09 月 14 日
< 上一則 下一則 >
親愛的顧客您好:

因Google Chrome瀏覽器自2015 年 9 月 1 日起停止支援 NPAPI 外掛程式(詳細說明請參考Google Chrome官方網站公告),若您近期更新Google Chrome版本為45(含)以上後無法正常使用WebATM,建議改用其他瀏覽器(如:IE、Firefox等)。


如您的瀏覽器為Chrome版本45以下,出現WebATM元件無法正常操作之狀況(如WebATM元件未下載/更新等提醒訊息),可透過以下步驟進行設定:


Step 1. 請於Google Chrome瀏覽器網址列輸入:「chrome://flags/#enable-npapi」。
Step 2. 網址輸入後請確認「啟用NPAPI Mac,Windows」的項目下方若顯示為「啟用」,請點選「啟用」後將瀏覽器關閉再重新開啟,
WebATM即可正常使用。 

GoogleChrome更新無法使用WebATM



玉山銀行 敬上